html {
  font-size: 10px;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px,1px,1px,1px);
  overflow: hidden;
  height: 1px;
}

@media (min-width: 992px) {
#toTop {
  width: 55px;
  height: 55px;
}
}
#toTop {
  position: fixed;
  right: 30px;
  bottom: 30px;
  background: rgba(37,37,37,0.8);
  width: 45px;
  height: 45px;
  color: #fff;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  cursor: pointer;
  text-align: center;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -ms-transition: all 0.4s;
  transition: all 0.4s;
  z-index: 100;
}
media="all"
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#background {
  background-color: #ffffff;
}

body.pff-7, .pff-7 input, .pff-7 select, .pff-7 textarea, .pff-7 blockquote {
  font-family: 'Lato',Helvetica Neue,Arial,Sans-serif;
}

body {
  font-weight: 400;
  color: #1e1e1e;
  margin: 0;
  display: block;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 15px;
  line-height: 1.45;
  background-color: #fff;
}

*:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}


#header {
  background-color: #1c3664;
  margin-bottom: 25px;
}



article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
}


.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical > .btn-group:before, .btn-group-vertical > .btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {
  display: table;
  content: " ";
}

.clearfix:after, .dl-horizontal dd:after, .container:after, .container-fluid:after, .row:after, .form-horizontal .form-group:after, .btn-toolbar:after, .btn-group-vertical > .btn-group:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .pager:after, .panel-body:after, .modal-footer:after {
  clear: both;
}

.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical > .btn-group:before, .btn-group-vertical > .btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {
  display: table;
  content: " ";
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/* IE6 */
* html .clearfix {
  height: 1%;
}
/* IE7 */
*:first-child + html .clearfix {
  min-height: 1%;
}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.container-fluid {
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto;
}

div {
  display: block;
}

#header-inside {
  padding: 0 0 0;
  position: relative;
}
@media (max-width: 767px) {
#header-inside {
  padding: 0 0 0;
}
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}


#header-inside-left {
  padding: 0 0 0px 0;
  position:relative;
}

#logo {
  padding: 0;
  float: left;
  margin-right: 10px;
  display: inline-block;
  padding-top: 0px;
  line-height:0;
}
/*fixed main-menu*/
.onscroll #header { 
	position:fixed; 
	border-bottom:1px solid #c2c2c2; 
	opacity: 0; filter: alpha(opacity=0); 
	z-index:499; top:0; 
	width: 100%; 
	background-color: #1c3664; 
}

.onscroll.show #header { 
	opacity: 1; 
	filter: alpha(opacity=100); 
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-ms-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out; 
	webkit-backface-visibility: hidden; 
}

/*.onscroll #site-slogan, .onscroll #logo { display:none; visibility:hidden; padding:0; }*/

.onscroll #header-inside { 
	padding:px 0 0 0; 
}

.onscroll #header-inside-right { 
	padding: 0; 
}

.onscroll #main-navigation .sf-menu ul { 
	padding: 18px 0 0 0; 
}

.onscroll #main-navigation .sf-menu ul ul { 
	padding: 0 0 0 1px; 
}

.hff-7 h1, .hff-7 h2, .hff-7 h3, .hff-7 h4, .hff-7 h5, .hff-7 h6, .hff-7 .title-teaser-text .title, .sff-7 #site-name, .sff-7 #subfooter-site-name, .slff-7 #site-slogan {
  font-family: 'Lato',Helvetica Neue,Arial,Sans-serif;
}

#site-name {
  margin: 10px 0 0 0;
  padding: 0;
}
#site-name, #site-slogan {
  text-align: left;
}
#site-name a {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.1;
  color: #fff!important;
  text-decoration:none;
}
#site-name a:hover {
  text-decoration: none;
  opacity: 0.8;
  filter: alpha(opacity=80);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

#site-slogan {
  font-size: 13px;
  line-height: 1.30;
  color: #fff;
  font-weight: 700;
  padding:5px 0 0 0;
}

#header-inside-right {
    padding: 16px 0 0px 0;
}

.header-image-size {
  height:132px;
}
@media (max-width: 1199px) {
.header-image-size {
  height:100%;
}
}

@media (min-width: 768px) {

}

.block-superfish.block, #search-area .block, #block-system-main.block, #block-views-slideshow-boxed-block-1, #block-views-slideshow-full-block-1, #main-navigation .block-menu.block {
  padding: 0;
}

#main-navigation ul.menu {
  margin: 0;
  padding: 0px 0 0px 0;
  list-style: none;
  text-align: right;
}
@media (max-width: 1199px){
#main-navigation ul.menu {
  margin: 0;
  padding: 0px 0 0px 0;
  list-style: none;
  text-align: left;
}
}

ul.menu {
  border: none;
}

.sf-menu {
  line-height: 1.0;
}

.menu {
  font-size: 18px;
  padding: 7px 0 8px 25px;
  display: block;
}


ul, menu, dir {
  display: block;
  list-style-type: disc;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 40px;
}

#main-navigation ul.menu li {
  background: none;
  padding: 0;
  margin: 0;
  display: inline-block;
  float: none;
  z-index: 497;
}
    #main-navigation ul.menu li a {
        font-size: 14px;
        font-weight: 700;
        padding: 1px 10px 1px;
        margin: 2px 0px;
        border-bottom: 2px solid transparent;
        color: #fff;
        text-decoration: none;
    }
@media (max-width: 1199px){
    #main-navigation ul.menu li a {
        font-size: 10px;
        font-weight: 700;
        padding: 5px 15px 5px 15px;
        margin: 0px -2px 2px -2px;
        border-bottom: 2px solid transparent;
        color: #fff;
        text-decoration: none;
    }}

ul.menu li {
  margin: 0;
  position: relative;
  list-style: none;
  padding: 0;
}

li {
  display: list-item;
  text-align: -webkit-match-parent;
}

#main-navigation .sf-menu>li.active-trail>a, #main-navigation ul.main-menu.menu>li.active-trail>a {
  color: #fff;
  border-bottom: 2px solid #fff;
}

#main-navigation ul.menu li a:hover, #main-navigation ul.main-menu.menu>li.active-trail>a:hover, #main-navigation .sf-menu>li.sfHover>a {
  color: #fff;
  border-bottom: 2px solid #fff;
}

#main-navigation ul.menu li a:hover, #main-navigation ul.main-menu.menu>li.active-trail>a:hover {
  color: #fff;
  background-color: transparent;
  border-bottom: 2px solid #fff;
}

ul.menu li a:hover {
  text-decoration: none;
  background-color: #252525;
  color: #ffffff;
}

ul.menu li a {
  line-height: 150%;
  display: block;
}

ul.links li a:hover, a:hover, a:focus, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  color: #4187d1;
}

a:hover {
  text-decoration: underline;
  color: #4187d1;
}

a:hover, a:focus {
  color: #2a6496;
  text-decoration: underline;
}
a:active, a:hover {
  outline: 0;
}
.sf-menu a {
  display: block;
  position: relative;
}
a:hover {
  text-decoration: underline;
  color: #4187d1;
}
.sf-menu, .sf-menu * {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sf-menu a {
  display: block;
  position: relative;
}

a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #2a68af;
}
a {
  background: transparent;
}
#page {
  padding: 10px 0;
}



#highlighted, #footer-top {
  background-color: #1c3664;
}
#footer-top {
  padding: 25px 0 0;
}


.block {
  padding: 0 0 25px 0;
}


.footer-division {
  text-align: center;
  color: #fff;
  font-size: 18px;
}
.footer-contact-info {
  text-align: center;
  color: #fff;
  font-size: 16px;
}

.footer-contact-info ul {
  margin: 0px;
  padding: 0px;
  font-size: 14px;
}
.footer-contact-info li {
  margin: 10px 0px 0px 0px;
  list-style: none;
}
.footer-contact-info a {
  text-align: center;
  color: #fff;
  font-size: 16px;
}
#footer {
  background-color: #2a68af;
  padding: 35px 0;
}
.footer-area {
  color: #e1e1e1;
  line-height: 1.4285;
  font-size: 14px;
}
.footer-area h2.title {
  color: white;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 25px;
}
.footer-menu-list ul {
  margin: 0px;
  padding: 0px;
  font-size: 14px;
}
ul, menu, dir {
  display: block;
  list-style-type: disc;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 40px;
}
.footer-menu-list li {
  margin: 10px 0px 0px 0px;
  list-style: none;
}
.footer-menu-list li a:hover {
  text-decoration: underline!important;
}
.footer-area a:hover, .subfooter-area a:hover {
  color: #ffffff;
  text-decoration: none;
}
#subfooter {
  background-color: #1c3664;
  padding: 25px 0 15px;
}
.subfooter-area {
  color: #d7d7d7;
  font-size: 14px;
}
#footer-bottom .block, #subfooter .block {
  padding: 10px 0;
}
img {
  height: auto;
  max-width: 100%;
  border:0;
}
p {
  margin: 0;
  padding: 0 0 15px 0;
}
p {
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}
#footer-bottom .block, #subfooter .block {
  padding: 10px 0;
}
.footer-area a, .subfooter-area a {
  color: #ffffff;
  text-decoration: none;
}
.footer-area a:hover, .subfooter-area a:hover {
  color: #ffffff;
  text-decoration: none;
}

a:hover {
  color: #4187d1;
}
.navbar-collapse{
	padding-right:15px;
	padding-left:15px;
	overflow-x:visible;
	-webkit-overflow-scrolling:touch;
	border-top:1px solid transparent;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);
	box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
	
.navbar-collapse.in{
	overflow-y:auto;
}

@media (min-width:930px){
.container{
	width:930px;
}
}

@media (min-width:992px){
.container{
	width:970px;
}
}

@media (min-width:1200px){
.container{
	width:1170px;
}
}


@media (min-width: 992px)
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
  float: left;
}

.col-sm-3, .col-md-3, .col-md-4, .col-md-8, .col-md-9, .col-md-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-sm-3 {
  width: 25%;
  float: left;
}

.col-md-4 {
  width: 33.33333333%;
  float: left;
}

.col-md-8 {
  width: 66.66666667%;
  float: left;
}

@media (min-width: 992px)
.col-md-9 {
  width: 75%;
}
@media (min-width: 768px)
.col-sm-12 {
  width: 100%;
}

@media (min-width: 992px)
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
  float: left;
}

@media (min-width:768px)
{
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{
	float:left;
}
.col-sm-12{
	width:100%;
}
.col-sm-11{
	width:91.66666667%;
}
.col-sm-10{
	width:83.33333333%;
}
.col-sm-9{
	width:75%;
}
.col-sm-8{
	width:66.66666667%;
}
.col-sm-7{
	width:58.33333333%;
}
.col-sm-6{
	width:50%;
}
.col-sm-5{
	width:41.66666667%;
}
.col-sm-4{
	width:33.33333333%;
}
.col-sm-3{
	width:25%;
}
.col-sm-2{
	width:16.66666667%;
}
.col-sm-1{
	width:8.33333333%;
}
}

@media (min-width:992px)
{
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{
	float:left;
}
.col-md-12{
	width:100%;
}
.col-md-11{
	width:91.66666667%;
}
.col-md-10{
	width:83.33333333%;
}
.col-md-9{
	width:75%;
}
.col-md-8{
	width:66.66666667%;
}
.col-md-7{
	width:58.33333333%;
}
.col-md-6{
	width:50%;
}
.col-md-5{
	width:41.66666667%;
}
.col-md-4{
	width:33.33333333%;
}
.col-md-3{
	width:25%;
}
.col-md-2{
	width:16.66666667%;
}
.col-md-1{
	width:8.33333333%;
}
}



@media (min-width:768px){
.navbar{
	border-radius:4px;
}
}

@media (min-width:768px){
.navbar-header{
	float:left;
}
}
@media (max-width: 1199px) #main-navigation ul.menu { text-align: left; }

@media (min-width:768px){
.navbar-collapse{
	width:auto;border-top:0;
	-webkit-box-shadow:none;
	box-shadow:none;
}
.navbar-collapse.collapse{
	display:block !important;
	height:auto !important;
	padding-bottom:0;
	overflow:visible !important;
}
.navbar-collapse.in{
	overflow-y:visible;
}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{
	padding-right:0;padding-left:0;
}
}

.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{
	max-height:340px;
}

@media (max-width:480px) and (orientation:landscape){
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{
	max-height:200px;
}
}

.container > .navbar-header,.container-fluid > .navbar-header,.container > .navbar-collapse,.container-fluid > .navbar-collapse{
	margin-right:-15px;margin-left:-15px;
}

@media (min-width:768px){
.container > .navbar-header,.container-fluid > .navbar-header,.container > .navbar-collapse,.container-fluid > .navbar-collapse{
	margin-right:0;margin-left:0;
}
}

.navbar-static-top{
	z-index:1000;
	border-width:0 0 1px;
}

@media (min-width:768px){.navbar-static-top{border-radius:0;}}

.navbar-fixed-top,.navbar-fixed-bottom{position:fixed;right:0;left:0;z-index:1030;-webkit-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}

@media (min-width:768px){.navbar-fixed-top,.navbar-fixed-bottom{border-radius:0;}}

.navbar-fixed-top{top:0;border-width:0 0 1px;}.navbar-fixed-bottom{bottom:0;margin-bottom:0;border-width:1px 0 0;}.navbar-brand{float:left;height:50px;padding:15px 15px;font-size:18px;line-height:20px;}.navbar-brand:hover,.navbar-brand:focus{text-decoration:none;}

@media (min-width:768px){.navbar > .container .navbar-brand,.navbar > .container-fluid .navbar-brand{margin-left:-15px;}}

.navbar-toggle{position:relative;float:right;padding:9px 10px;margin-top:8px;margin-right:15px;margin-bottom:8px;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:4px;}.navbar-toggle:focus{outline:0;}.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px;}.navbar-toggle .icon-bar + .icon-bar{margin-top:4px;}

@media (min-width:768px){.navbar-toggle{display:none;}}

.navbar-nav{margin:7.5px -15px;}.navbar-nav > li > a{padding-top:10px;padding-bottom:10px;line-height:20px;}

@media (max-width:767px){.navbar-nav .open .dropdown-menu{position:static;float:none;width:auto;margin-top:0;background-color:transparent;border:0;-webkit-box-shadow:none;box-shadow:none;}.navbar-nav .open .dropdown-menu > li > a,.navbar-nav .open .dropdown-menu .dropdown-header{padding:5px 15px 5px 25px;}.navbar-nav .open .dropdown-menu > li > a{line-height:20px;}.navbar-nav .open .dropdown-menu > li > a:hover,.navbar-nav .open .dropdown-menu > li > a:focus{background-image:none;}}@media (min-width:768px){.navbar-nav{float:left;margin:0;}.navbar-nav > li{float:left;}.navbar-nav > li > a{padding-top:15px;padding-bottom:15px;}.navbar-nav.navbar-right:last-child{margin-right:-15px;}}

@media (max-width: 767px) {
	/*#logo { float: none; margin-right: 0; display: block; text-align: center; display: block!important; visibility: visible!important;*/
#logo {display: none}
	-webkit-transform: scale(0.75); -moz-transform: scale(0.75); -ms-transform: scale(0.75); -o-transform: scale(0.75); transform: scale(0.75); }
	#site-name, #site-slogan { text-align: left; }
	#site-name {margin: 10px 0 0 0;}

	#site-slogan { display: inline!important; visibility: visible!important; padding: 5px 0 0 0!important;}
}

@media (min-width:768px){.navbar-left{float:left !important;}.navbar-right{float:right !important;}}

@media (min-width:768px){.navbar-text{float:left;margin-right:15px;margin-left:15px;}.navbar-text.navbar-right:last-child{margin-right:0;}}

@media (max-width:767px){body{padding-top:0!important;}}

@media (min-width:992px) and (max-width:1199px){#site-name a{font-size:24px;}#site-slogan{font-size:12px;}}

@media (max-width:767px){#logo{display:none}-webkit-transform:scale(0.75);-moz-transform:scale(0.75);-ms-transform:scale(0.75);-o-transform:scale(0.75);transform:scale(0.75);}}

@media (max-width:767px){.footer-area{text-align:center;}}

@media (max-width:991px){.subfooter-area{text-align:center;}}

@media (min-width:992px) and (max-width:1199px){.onscroll #site-name{text-align:center;margin-top:17px;}.onscroll #header-inside-left{padding:0;}.onscroll #main-navigation .sf-menu ul{padding:16px 0 0 0;}.onscroll #main-navigation ul.menu{text-align:center;}}

@media (max-width:991px){.onscroll #site-name{display:none;}.onscroll #header-inside-left{padding:0;}.onscroll #main-navigation ul.menu{padding:10px 0 0px 0;}.onscroll #main-navigation .sf-menu ul{padding-top:11px;}.onscroll #search-area{margin-top:5px;}}

@media (min-width:992px){#toTop{width:55px;height:55px;}#toTop i{font-size:44px;line-height:52px;}}
